header{
    height:100vh;
    background-color:var(--header);
    position: fixed;
    width: 30%;
    min-width: 250px;
    max-width: 500px;
    z-index: 1;
}

#headerContainer{
    display: block;
    height: 100%;
    margin: auto;
    background-color:var(--header);
    padding: 15px;
    box-sizing: border-box;
}

#profilePic{
    display: block;
    width: 100%;
    margin: auto;
    overflow: hidden;
}

#profilePic_wrapper{
    height: 35vh;
    width: 35vh;
    overflow: hidden;
    border: 5px solid white;
    border-radius: 50%;
    margin: auto;
}

#personal_name{
    display: inline-block;
    width: 100%;
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 2px;
    text-align: center;
}

#header_contact_info{
    margin-top:25px;
}

#header_titel{
    text-align: center;
}

#header_email, #header_phone{
    position: relative;
    display: inline-block;
    color: var(--fontcolor);
    top: -14px;
}

/**************/
/* EXTRA STYLE ON HEADER */
/**************/
#header_top_box, #header_bottom_box{
    position: absolute;
    height: 55vh;
    width: 45px;
    background: var(--header);
    box-shadow: var(--shadow);
    margin-left: calc(100% - 29px);
    z-index: -1;
}
#header_top_box{
    margin-top: 0;
    top: -15px;
    transform: rotate(5deg);
}
#header_bottom_box{
    bottom: -15px;
    transform: rotate(-5deg);
}

/**************/
/* NAVIGATION */
/**************/
nav{
    position: absolute;
    bottom: 15px;
    text-align: center;
    margin: auto;
    left: 0;
    right: 0;
}
nav a{
    margin:10px;
}

nav a:link{
    color: var(--fontcolor);
    text-decoration: none;
}
nav a:visited{
    color: var(--fontcolor);
    text-decoration: none;

}
nav a:hover{
    color: var(--fontcolor);
    text-decoration: underline;
}
nav a:active{
    color: var(--fontcolor);
}

/**********/
/* BANNER */
/**********/
#banner{
    width: 100%;
    padding-right: 30px;
    padding-left: 15px;
    padding-bottom: 5px;
    margin-left: -15px;
    margin-top: 25px;

    /* background-color: #ff4e00;
    background-image: linear-gradient(315deg, #ff4e00 0%, #ec9f05 74%);    

    background-color: #fbb034;
    background-image: linear-gradient(315deg, #fbb034 0%, #ffdd00 74%); 

    https://www.eggradients.com/category/orange-gradient?83ff460c_page=2*/

    background-color: var(--backgroundColor);
    background-image: var(--backgroundGradient);

    box-shadow: -9px 10px 22px -8px rgba(0,0,0,0.75);
}

#banner_behind{
    height: 20px;
    width: 20px;
    background-color: dimgrey;
    transform: rotate(45deg);
    margin-left: calc(100% - 24px);
    position: absolute;
    margin-top: -4px;
    z-index: -1;
}